0
0

is there a 64bit api of version 3 for linux 😐 … im guessing its a total no, but thought id ask

  • You must to post comments
0
0

Sorry there isn’t. You’ll need to upgrade to FMOD Ex for linux64.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.